{
  "style_id": "3dstyle_v5_lyco_naieps075_came_cosine_1224b_0_06_6432conv3216_three_tags_final",
  "style_name": "3D Style",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/3DStyle V5 Lyco NAIEps075 Came Cosine 1224b 0.06 6432conv3216 three tags final.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "3DStyle V5 Lyco NAIEps075 Came Cosine 1224b 0.06 6432conv3216 three tags final",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
